#!/bin/bash
set -e
cd "$(dirname "$0")"
dir=$(dirname "$0")
echo $dir
cat ./filesystem_containerfile | /usr/bin/podman build -f - -t patronagefs:latest
podman run --rm -d --name patronagefs patronagefs:latest /bin/bash -c "while true; do sleep 1; done"
podman export -o ./patronagefs.tar patronagefs
echo 'exported.'
podman stop patronagefs

